Supported Omnicast™ migrations in Security Center 5.9.4.0 - Security Center 5.9.4.0

Security Center Release Notes 5.9.4.0

series
Security Center 5.9.4.0
revised_modified
2020-12-02

To upgrade an Omnicast™ system to Security Center 5.9.4.0, use the 5.5 Omnicast™ Migration tool.

For more information, see the Omnicast™ Migration Guide 5.5.